#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-JkZ1KePQXuD69x7K5vQXj2
key:                  trifecta-2.1.4-JkZ1KePQXuD69x7K5vQXj2
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9dfc365273485ba38739a0c81c7bde14
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-JkZ1KePQXuD69x7K5vQXj2
depends:
    ansi-terminal-1.0-4nG3Ezf0zRSL8RfVVMeUQ2 array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-1yi2UoPy1cs8GiUBmpVOpB
    blaze-markup-0.8.3.0-HHt36VqBxi0BkRVj0fLcpw bytestring-0.11.4.0
    charset-0.3.11-4leUwvrVuFmbd3txPobvF
    comonad-5.0.8-Hr26Kx9wuojFP7uB4fkxXG containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-5LF4k5tmEsjCAcmmOCL9WT
    ghc-prim-0.8.0 hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    indexed-traversable-0.1.4-2elnsjZhi4wA3U7RB4qSBi
    lens-5.2.3-ArLZ6zglf4zFaksKXWD2Ie mtl-2.2.2
    parsers-0.12.12-IOGnWTkfuRvKMOoWEbybqY
    prettyprinter-1.7.1-AXGwST4URaJEx6H9Czu9UT
    prettyprinter-ansi-terminal-1.1.3-7EAiibFy6yC1dOyWwEn7uK
    profunctors-5.6.2-Lx6abCtNPj855M7xuFbhOU
    reducers-3.12.5-KIiy2loxnX6JsUsQl0ucbK transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

